## microsoft-authentication-library-for-python 1.1.0

=== requirements.txt ===
.
mock; python_version < '3.3'
