=== debian/changelog ===
microsoft-authentication-library-for-python (1.1.0-3) unstable; urgency=medium

  * Fix Vcs URLs, pointing to the wrong package.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 20:27:09 +0000

microsoft-authentication-library-for-python (1.1.0-2) unstable; urgency=medium

  * Source-only no changes upload.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 11:17:16 +0000

microsoft-authentication-library-for-python (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #951126)

 -- Luca Boccassi <bluca@debian.org>  Thu, 06 Feb 2020 18:24:26 +0000
