=== debian/control ===
Source: microsoft-authentication-library-for-python
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-jwt <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-python
Vcs-Browser: https://salsa.debian.org/debian/microsoft-authentication-library-for-python
Vcs-Git: https://salsa.debian.org/debian/microsoft-authentication-library-for-python.git

Package: python3-msal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Microsoft Authentication Library (MSAL) for Python
 The Microsoft Authentication Library for Python enables applications to
 integrate with the Microsoft identity platform. It allows you to sign in users
 or apps with Microsoft identities (Azure AD, Microsoft Accounts and Azure AD
 B2C accounts) and obtain tokens to call Microsoft APIs such as Microsoft Graph
 or your own APIs registered with the Microsoft identity platform. It is built
 using industry standard OAuth2 and OpenID Connect protocols
