## microsoft-authentication-library-for-python 1.2.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.2.0-1) unstable; urgency=medium

  * Merge tag '1.2.0' into debian/sid
  * Drop 0001-Add-source-root-dir-to-python-path-in-docs-conf.py.patch,
    merged upstream in 1.2.0
  * Fix uscan filenamemangle parameter to correctly download new tarballs

 -- Luca Boccassi <bluca@debian.org>  Mon, 06 Apr 2020 11:27:43 +0100

microsoft-authentication-library-for-python (1.1.0-4) unstable; urgency=medium

  * Add autopkgtest support
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:45 +0000
