=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: microsoft-authentication-library-for-python
-Maintainer: Luca Boccassi <bluca@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -11,8 +12,9 @@
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-python
-Vcs-Browser: https://salsa.debian.org/debian/microsoft-authentication-library-for-python
-Vcs-Git: https://salsa.debian.org/debian/microsoft-authentication-library-for-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python
+Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python.git
+Testsuite: autopkgtest-pkg-python, autopkgtest
 
 Package: python3-msal
 Architecture: all
