## microsoft-authentication-library-for-python 1.4.3

=== debian/changelog ===
microsoft-authentication-library-for-python (1.4.3-1) unstable; urgency=medium

  * Merge tag '1.4.3' into debian/sid
  * Remove redundant autopkgtest from Testsuite field in d/control

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 Jul 2020 17:09:43 +0100

microsoft-authentication-library-for-python (1.4.1-1) unstable; urgency=medium

  * Merge tag '1.4.1' into newver

 -- Luca Boccassi <bluca@debian.org>  Tue, 30 Jun 2020 15:38:11 +0100

microsoft-authentication-library-for-python (1.3.0-1) unstable; urgency=medium

  * Merge tag '1.3.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 May 2020 15:59:16 +0100
