=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python.git
-Testsuite: autopkgtest-pkg-python, autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-msal
 Architecture: all
