## microsoft-authentication-library-for-python 1.6.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.6.0-1) unstable; urgency=medium

  * Merge tag '1.6.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Fri, 06 Nov 2020 13:58:59 +0000

microsoft-authentication-library-for-python (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Luca Boccassi ]
  * Merge tag '1.5.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Wed, 28 Oct 2020 10:58:20 +0000

microsoft-authentication-library-for-python (1.5.0-1) unstable; urgency=medium

  * Merge tag '1.5.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Sep 2020 14:45:51 +0100
