=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: microsoft-authentication-library-for-python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -12,8 +12,8 @@
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-library-for-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/microsoft-authentication-library-for-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/microsoft-authentication-library-for-python.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-msal
