## microsoft-authentication-library-for-python 1.8.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.8.0-1) unstable; urgency=medium

  * Merge tag '1.8.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 21 Dec 2020 11:27:00 +0000

microsoft-authentication-library-for-python (1.7.0-1) unstable; urgency=medium

  * Merge tag '1.7.0' into debian/sid
  * Bump Standards-Version to 4.5.1, no changes
  * Bump debhelper-compat to 13

 -- Luca Boccassi <bluca@debian.org>  Fri, 11 Dec 2020 11:27:23 +0000
