## microsoft-authentication-library-for-python 1.9.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.9.0-1) unstable; urgency=medium

  * Merge tag '1.9.0' into debian/sid
  * autopkgtest: set TRAVIS=1 to skip interactive tests

 -- Luca Boccassi <bluca@debian.org>  Thu, 11 Feb 2021 11:48:52 +0000
