=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: microsoft-authentication-library-for-python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-jwt <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
