=== debian/tests/control ===
Tests: python3-tests
Depends: @builddeps@, python3-msal, python3-pytest,
