## microsoft-authentication-library-for-python 1.15.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.15.0-1) unstable; urgency=medium

  * Merge tag '1.15.0' into debian/sid
  * Switch to dh-sequence-python3

 -- Luca Boccassi <bluca@debian.org>  Tue, 05 Oct 2021 12:51:20 +0100

microsoft-authentication-library-for-python (1.14.0-1) unstable; urgency=medium

  * Merge tag '1.14.0' into debian/sid
  * Bump Standards-Version to 4.6.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 Sep 2021 11:54:56 +0100

microsoft-authentication-library-for-python (1.13.0-1) unstable; urgency=medium

  * Merge tag '1.13.0' into debian/sid
  * Add test build dependency on python3-mock

 -- Luca Boccassi <bluca@debian.org>  Tue, 17 Aug 2021 14:40:47 +0100
