## microsoft-authentication-library-for-python 1.16.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.16.0-1) unstable; urgency=medium

  * Merge tag '1.16.0' into debian/sid
  * autopkgtest: add dependency on python3-all:any
  * lintian: override very-long-line-length-in-source-file

 -- Luca Boccassi <bluca@debian.org>  Thu, 04 Nov 2021 20:49:49 +0000
