## microsoft-authentication-library-for-python 1.17.0

=== docs/requirements.txt ===
furo
-r ../requirements.txt
