=== debian/changelog ===
microsoft-authentication-library-for-python (1.17.0-1) unstable; urgency=medium

  * Merge tag '1.17.0' into debian/sid
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Feb 2022 12:02:30 +0000
