=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-mock <!nocheck>,
                python3-jwt <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
