=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_AFTER_CLEAN=rm -rf msal.egg-info docs/_build docs/api
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
