## microsoft-authentication-library-for-python 1.18.0b1

=== debian/changelog ===
microsoft-authentication-library-for-python (1.18.0b1-1) unstable; urgency=medium

  * Merge tag '1.18.0b1' into debian/sid
  * Bump Standards-Version to 4.6.1, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 24 May 2022 13:45:34 +0100
