=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-jwt <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
