## microsoft-authentication-library-for-python 1.20.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.20.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Fri, 28 Oct 2022 10:09:44 +0100

microsoft-authentication-library-for-python (1.20.0-1) unstable; urgency=medium

  * Merge tag '1.20.0' into debian/sid
  * Add Build-Dep on python3-sphinx-paramlinks

 -- Luca Boccassi <bluca@debian.org>  Mon, 24 Oct 2022 10:38:57 +0100

microsoft-authentication-library-for-python (1.18.0b1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 Jun 2022 15:02:24 +0100

microsoft-authentication-library-for-python (1.17.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 27 Apr 2022 23:41:07 +0100

microsoft-authentication-library-for-python (1.16.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 17 Jan 2022 11:19:06 +0000
