=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-jwt <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
+               python3-sphinx-paramlinks <!nodoc>,
 Standards-Version: 4.6.1
 Section: python
 Priority: optional
