## microsoft-authentication-library-for-python 1.21.0

=== requirements.txt ===
.
python-dotenv
