=== debian/changelog ===
microsoft-authentication-library-for-python (1.21.0-1) unstable; urgency=medium

  * Merge tag '1.21.0' into debian/sid
  * Bump copyright year ranges in d/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 11 Feb 2023 00:19:22 +0000
