=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-paramlinks <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
