## microsoft-authentication-library-for-python 1.22.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.22.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.22.0'

 -- Luca Boccassi <bluca@debian.org>  Wed, 14 Jun 2023 01:06:02 +0100
