## microsoft-authentication-library-for-python 1.23.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.23.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.23.0'

 -- Luca Boccassi <bluca@debian.org>  Mon, 24 Jul 2023 13:55:45 +0100
