## microsoft-authentication-library-for-python 1.25.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.25.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.25.0'

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 Nov 2023 12:06:38 +0000

microsoft-authentication-library-for-python (1.24.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.24.1'
  * autopkgtest: disable benchmark test
  * autopkgtest: disable cryptography version check

 -- Luca Boccassi <bluca@debian.org>  Fri, 06 Oct 2023 16:43:56 +0100
