## microsoft-authentication-library-for-python 1.26.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.26.0-2) unstable; urgency=medium

  * Team Upload
  * remove python3-mock build-dep: it's hybridized

 -- Alexandre Detiste <tchet@debian.org>  Sun, 18 Feb 2024 18:13:06 +0100

microsoft-authentication-library-for-python (1.26.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.26.0'

 -- Luca Boccassi <bluca@debian.org>  Thu, 07 Dec 2023 13:14:38 +0000
