=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-mock <!nocheck>,
                python3-jwt <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
