## microsoft-authentication-library-for-python 1.28.1

=== debian/changelog ===
microsoft-authentication-library-for-python (1.28.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.28.1'
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Mon, 17 Jun 2024 22:24:58 +0100

microsoft-authentication-library-for-python (1.28.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.28.0'
  * Drop remove-python3-mock.patch, fixed upstream

 -- Luca Boccassi <bluca@debian.org>  Mon, 25 Mar 2024 22:34:51 +0000
