## microsoft-authentication-library-for-python 1.29.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.29.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.29.0'

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Jun 2024 12:09:05 +0100
