## microsoft-authentication-library-for-python 1.30.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.30.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.30.0'

 -- Luca Boccassi <bluca@debian.org>  Sun, 21 Jul 2024 16:54:39 +0100
