## microsoft-authentication-library-for-python 1.31.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.31.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.31.0'

 -- Luca Boccassi <bluca@debian.org>  Tue, 10 Sep 2024 12:22:28 +0200
