## microsoft-authentication-library-for-python 1.31.1

=== debian/changelog ===
microsoft-authentication-library-for-python (1.31.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.31.1'
  * Use d/clean instead of manual rm

 -- Luca Boccassi <bluca@debian.org>  Thu, 21 Nov 2024 23:22:27 +0000
