=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_AFTER_CLEAN=rm -rf msal.egg-info docs/_build docs/api
 
 %:
 	dh $@ --buildsystem=pybuild
