## microsoft-authentication-library-for-python 1.32.0

=== debian/changelog ===
microsoft-authentication-library-for-python (1.32.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.32.0'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Fri, 14 Mar 2025 10:28:48 +0000
