## microsoft-authentication-library-for-python 1.32.3

=== debian/changelog ===
microsoft-authentication-library-for-python (1.32.3-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.32.3'

 -- Luca Boccassi <bluca@debian.org>  Mon, 28 Apr 2025 13:33:22 +0100
