## microsoft-authentication-library-for-python 1.34.0

=== requirements.txt ===
-e .

# python-dotenv 1.0+ no longer supports Python 3.7
python-dotenv>=0.21,<2

pytest-benchmark>=4,<5
perf_baseline>=0.1,<0.2
