=== docs/requirements.txt ===
furo
sphinx-paramlinks
-r ../requirements.txt
