=== debian/changelog ===
microsoft-authentication-library-for-python (1.34.0-1) unstable; urgency=medium

  * d/watch: update to sort beta releases
  * Update upstream source from tag 'upstream/1.34.0'
  * d/rules: use execute_after instead of override

 -- Luca Boccassi <bluca@debian.org>  Tue, 23 Sep 2025 10:29:14 +0100
