=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-paramlinks <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
