=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	sphinx-apidoc -f -e -o docs/api msal
