=== debian/watch ===
version=4
 opts=\
 filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 downloadurlmangle=s%api.github.com/repos/([^/]+/[^/]+)/git/refs/tags/@ANY_VERSION@%github.com/$1/archive/refs/tags/$2.tar.gz%g,\
 uversionmangle=s/(a|alpha|b|beta|c|dev|pre|rc)/~$1/,\
 searchmode=plain \
 https://api.github.com/repos/AzureAD/microsoft-authentication-library-for-python/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
