## microsoft-authentication-library-for-python 1.35.0

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,7 @@
 pytest-benchmark>=4,<5
 perf_baseline>=0.1,<0.2
 
+# For lab_config.py to fetch test secrets from Key Vault
+azure-identity>=1.12,<2
+azure-keyvault-secrets>=4.6,<5
+
