=== debian/changelog ===
microsoft-authentication-library-for-python (1.35.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.35.0'
  * Add python3-azure dependency to autopkgtest
  * autopkgtest: disable tests that require network connection to backend

 -- Luca Boccassi <bluca@debian.org>  Thu, 26 Feb 2026 13:53:52 +0000

microsoft-authentication-library-for-python (1.34.0-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 21 Jan 2026 11:30:00 +0100
