=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-paramlinks <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: python
-Priority: optional
-Rules-Requires-Root: no
 Homepage: https://github.com/AzureAD/microsoft-authentication-library-for-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/microsoft-authentication-library-for-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/microsoft-authentication-library-for-python.git
