=== debian/tests/control ===
Tests: python3-tests
Depends: @builddeps@, python3-msal, python3-pytest, python3-all:any, python3-azure,
